package ca-certificates 20160104ubuntu1 failed to install/upgrade: triggers looping, abandoned

Bug #1650419 reported by Pushpa Raj Paudel on 2016-12-16
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
bamf (Ubuntu)
Undecided
Unassigned
ca-certificates (Ubuntu)
Undecided
Unassigned

Bug Description

while upgrading from ubuntu 16.04 LTS to 60.10

ProblemType: Package
DistroRelease: Ubuntu 16.10
Package: ca-certificates 20160104ubuntu1
ProcVersionSignature: Ubuntu 4.8.0-22.24-generic 4.8.0
Uname: Linux 4.8.0-22-generic x86_64
ApportVersion: 2.20.3-0ubuntu8
Architecture: amd64
Date: Fri Dec 16 02:48:58 2016
ErrorMessage: triggers looping, abandoned
InstallationDate: Installed on 2016-02-12 (307 days ago)
InstallationMedia: It
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.18.10ubuntu1
 apt 1.3.1
SourcePackage: ca-certificates
Title: package ca-certificates 20160104ubuntu1 failed to install/upgrade: triggers looping, abandoned
UpgradeStatus: Upgraded to yakkety on 2016-12-16 (0 days ago)

Pushpa Raj Paudel (paudel-push) wrote :
Pushpa Raj Paudel (paudel-push) wrote :

 sorry while upgrading from ubuntu 16.04 LTS to 16.10

tags: removed: need-duplicate-check
dino99 (9d9) wrote :

This is an unsupported release now. Please think to install the next LTS 'Bionic 18.04'

http://cdimage.ubuntu.com/ubuntu-next/daily-live/current/
https://www.omgubuntu.co.uk/2018/02/ubuntu-18-04-minimal-install-option

Changed in ca-certificates (Ubuntu):
status: New → Invalid
Changed in bamf (Ubuntu):
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers